ANNIE1-electronics-design - Task #8808

Get details of what we can get from the beam spill and timing

05/15/2015 09:40 AM - Matthew Wetstein

Status: New Start date: 06/10/2015
Priority: Normal Due date:

Assignee: Jonathan Eisch % Done: 50%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

?2?7?

Subtasks:

Task # 9086: Contact Zarko Pavlovic about beam timing signals.

Assigned

History

#1 - 06/01/2015 01:58 PM - Matthew Wetstein
- % Done changed from 0 to 10

#2 - 06/04/2015 10:31 AM - Matthew Wetstein
- % Done changed from 10 to 40

#3 - 06/05/2015 06:41 AM - Matthew Wetstein
- % Done changed from 40 to 50
